Subject: [EDUC] Re : Re: "salle immersive" à Albi
From: [email-masked]
To: Eric Seigne <[email-masked]>
Cc: [email-masked]
Date: Mon, 27 Oct 2014 00:21:15 +0100 (CET)
List-Id: <educ.april.org>

----- Eric Seigne <[email-masked]> a écrit :
> Le 26/10/2014 10:21, Hilaire Fernandes a écrit :
> > Le 26/10/2014 09:33, William Gambazza a écrit :
> >> présenter et expliquer et d'autant plus efficace lorsqu'il y a des
> >> plaquettes et surtout des avis/retours d'usager.
> >> Ne pourrait-on pas constituer une(des?) plaquette(s) et les aider à
> >> valoriser/faire connaître cette situation.
> > AMHA, c'est en premier lieu à la filière souhaitant faire commerce du
> > libre à s'organiser en lobby, et elle trouvera sans aucun doute un
> > soutien et relais local auprès des associations promouvant le logiciel
> > libre.
> >
> 
> ha ha ha
> 
> la filière commerciale du libre éducatif pour le primaire se résume à ma
> connaissance à bruno coudoin (gcompris) et ryxeo (abuledu)

Pardon de ne pas être d'accord.
Les modèles économiques du logiciel libre sont des plus diversifiés. 
On y trouve tout aussi bien des éditeurs, des intégrateurs, des prestataires
de services, etc.
Un grand nombre de ces entreprises sont regroupées en France au sein
du CNLL (Conseil National du Logiciel Libre) qui a dernière récemment
publié une enquête à laquelle ont participé 139 dirigeants d'entreprises :
http://www.cnll.fr/static/pdf/CNLL-Survey-2014-F.pdf

Le CNLL agit également dans le secteur de l'éducation (j'en connais au
moins une dans ma région membre du réseau Libertis qui installe de
l'AbulÉdu), notamment par un certain nombre de prises de positions...

Déploiement préférentiel de logiciels libres pour les outils support de 
l’enseignement, tant pédagogiques qu’administratifs.

Le CNLL pour une priorité au logiciel libre et aux standards ouverts dans l’éducation
http://www.cnll.fr/news/cnll-priorite-logiciel-libre-standards-ouverts-education/

Donc on ne peut pas dire qu'une filière économique organisée du logiciel libre
n'agit pas sur le terrain de l'éducation, y compris en pratiquant de l'advocing.
Nous avons même réalisé un communiqué de presse en commun pour dénoncer 
l'inféodation de l'inspection générale à la société Microsoft, notamment
à propos d'un event organisé dans la showroom de la classe immersive au siège
de la société Microsoft.

Cf. par exemple : L'école selon Microsoft : comment j'ai appris à ne plus m'en faire 
et à aimer l'éducation privatrice et fermée
http://www.cnll.fr/news/cp-education-microsoft/

Qu'il y ait très peu d'éditeurs, en France, voire peut être que deux, dans
la filière commerciale pour le primaire est sans doute profondément exact. 
Mais c'est - me semble-t-il - davantage au sein du CNLL dont les objectifs 
sont de structurer la filière du logiciel libre en France qu'au sein de l'April.

Les deux démarches ne sont pas incompatibles, elles seraient même 
complémentaires.

De plus, je partage politiquement les prises de position du CNLL en matière
d'éducation qui n'hésite pas à prendre à rebrousse poil l'idéologie pédagogiste
des zuzages des outils et autres B2I propre au Café pédagogique par exemple
celles-ci (qui vont plus loin que l'EPI et le rapport de l'académie des sciences) :

● Apprentissage des logiciels libres appropriés à chaque cursus et à chaque niveau.
● Enseignement des technologies et méthodologies propres au logiciel libre dans les 
filières scientifiques et informatiques.
http://cnll.fr/static/pdf/propositions_cnll_fleurpellerin.pdf

Librement
Charlie
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ